Page MenuHomePhabricator

Create and add Mediawiki-Farmers phabricator project logo
Closed, ResolvedPublic

Description

Logo is attached, or something. Someone needs to actually put it in the thing.

Event Timeline

Addshore created this task.Jan 28 2015, 5:04 AM
Addshore assigned this task to Legoktm.
Addshore raised the priority of this task from to Medium.
Addshore updated the task description. (Show Details)
Addshore added a project: MediaWiki-Farmers.
Addshore added a subscriber: Addshore.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 28 2015, 5:04 AM
Addshore renamed this task from Mediawiki-Farmers phabricator project logo to Create and add Mediawiki-Farmers phabricator project logo.Jan 28 2015, 5:22 AM
Addshore set Security to None.
lcawte added a subscriber: lcawte.Jan 28 2015, 11:42 AM
lcawte raised the priority of this task from Medium to Unbreak Now!.May 24 2015, 12:19 PM

Macro farmer:

lcawte reassigned this task from Legoktm to Isarra.May 24 2015, 12:20 PM
lcawte added a subscriber: Legoktm.

Uh... how do I do that, exactly?

I don't know how to add it, but here's a logo good day. https://commons.wikimedia.org/wiki/File:Mediawikis_on_the_loose.svg

Well, it's more of a sign, really. But I'm sure you could find a way to use it as a logo if you wanted.

Isarra reassigned this task from Isarra to lcawte.Jun 6 2015, 3:06 PM
Isarra updated the task description. (Show Details)
lcawte removed lcawte as the assignee of this task.Jun 6 2015, 5:27 PM
Aklapper lowered the priority of this task from Unbreak Now! to Medium.Jun 15 2015, 8:25 AM

What is a "Phabricator project logo" exactly? Or where would I be able to see that?

What is a "Phabricator project logo" exactly? Or where would I be able to see that?

I think https://phabricator.wikimedia.org/project/profile/1005/ to see it, https://phabricator.wikimedia.org/project/picture/1005/ to change it.

Luke081515 closed this task as Resolved.Jul 26 2016, 8:46 PM
Luke081515 added a subscriber: Luke081515.

I uploaded that picture to the project.